Subject: Ticket Assigned - Fw: Refund to Order #9637515546
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 08:39:36 +0000

Hi Alka Pandey,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fw: Refund to  Order #9637515546 

Good Day!

Concerning subjected matter, I would like to bring to your notice what a horrible service I am experiencing with the home box( CENTREPOINT)

Being such a well know name this kind of experience is highly unexpected.

I had placed an order on 23rd of Feb  for the below products

1-    Elementary Filler - 40x40 cms  Qty 6 pc

2-    Dupioni Cushion Cover - 40x40 cms Qty 6pcs

Total Of 12 pcs of 2 products.

The total amount was as below.

ON 26th Feb the order was delivered @ 4:31 pm. And the same day at 7:30 pm I had requested for  the Return of the Order( REASON THE ORDER DELIVERED WAS DAMAGED)

Your Driver came for the collection after a week, where I have been following up with your call centre again and again. For the collection.

On 8th March @ 11:39 am I received a msg from HOMEBOX saying that the refund had been processed. upon checking I was shocked that only  AED 54 has been refunded. where the total amount paid was AED 106. I Agree the Shipping fee will not be returned, but what about the rest amount.????

The same day I had called up your call centre where they said. we have raised a complaint and someone will call you back as this could be a system error. ( NO ONE CALLED)

Later Few days I called up your call centre again,  and again they said for sure someone will call me…. Which never happened till toady……….

But today when I called up to follow up again. I must say your customer service is Horrible and pathetic, where your Agents do not have manners of speak to customer and hang up the phone without giving a proper response.

Kindly provide a vocal point who can provide me with a proper answer to what exactly is going on. As I am fed up with chasing you all for my own money.

Looking forward to a swift answer and action from your end.

Regards,
HINA

________________________________

"This email and any files transmitted with it are confidential and intended solely for the use of the individual or entity to whom they are addressed. If you have received this email in error please notify [email-masked]. This message contains confidential information and is intended only for the individual named. If you are not the named addressee you should not disseminate, distribute or copy this e-mail. Please notify the sender immediately by e-mail if you have received this e-mail by mistake and delete this e-mail from your system. If you are not the intended recipient you are notified that disclosing, copying, distributing or taking any action in reliance on the contents of this information is strictly prohibited."

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2285099